IMX6Q eMMC problem and MTFC8GLWDM-3M AIT Z

cancel
Showing results for 
Search instead for 
Did you mean: 

IMX6Q eMMC problem and MTFC8GLWDM-3M AIT Z

456 Views
末班车上的乘客
Contributor II

Hi everyone 

Is't IMX6Q compatible with eMMC5.0/5.1,there is not eMMC4.5 product for sale now.could anyone provide me datasheet of MTFC8GLWDM-3M AIT Z/MTFC8GLWDM-AIT Z 

Labels (1)
0 Kudos
1 Reply

184 Views
weidong_sun
NXP TechSupport
NXP TechSupport

Hi,

   eMMC5.0 & eMMC5.1 can be used for  i.MX6 platform, but you need to adjust source code of MMC.c, more detail, see the link, please!

EMMC 5.0 and EMMC 5.1 work on i.MX6 


Have a great day,
Weidong Sun

-----------------------------------------------------------------------------------------------------------------------
Note: If this post answers your question, please click the Correct Answer button. Thank you!
-----------------------------------------------------------------------------------------------------------------------

0 Kudos